## sedparse 0.1.2

=== debian/changelog ===
sedparse (0.1.2-5) unstable; urgency=medium

  * debian/control: Bump Standards-Version to "4.6.2".
  * debian/copyright: Update packaging copyright years.

 -- Marcos Talau <talau@debian.org>  Thu, 07 Sep 2023 11:37:44 +0530

sedparse (0.1.2-4) unstable; urgency=medium

  * Update Maintainer mail.
  * debian/source/lintian-overrides:
    - Remove update-debian-copyright. No longer need.
    - Update maintainer-manual-page.

 -- Marcos Talau <talau@debian.org>  Thu, 08 Sep 2022 14:20:37 -0300

sedparse (0.1.2-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.6.1, no changes.
  * debian/copyright: Update packaging copyright years.
  * debian/source/lintian-overrides: Update year of the override
    about update-debian-copyright.

 -- Marcos Talau <marcos@talau.info>  Fri, 10 Jun 2022 16:09:39 -0300

sedparse (0.1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Marcos Talau <marcos@talau.info>  Tue, 28 Dec 2021 11:30:16 -0300

sedparse (0.1.2-1) experimental; urgency=medium

  * Initial release (Closes: #1000759).

 -- Marcos Talau <marcos@talau.info>  Mon, 29 Nov 2021 22:39:24 -0300
