=== debian/control ===
Source: sedparse
Section: python
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/aureliojargas/sedparse
Vcs-Browser: https://salsa.debian.org/debian/sedparse
Vcs-Git: https://salsa.debian.org/debian/sedparse.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: sedparse
Section: utils
Architecture: all
Depends: python3-sedparse, ${python3:Depends}, ${misc:Depends}
Suggests: sedsed
Description: GNU sed's parser translated from C to Python - CLI tool
 sedparse is a translation from C to Python of GNU sed's parser for
 sed scripts.
 .
 After running sedparse in your sed script, the complete list of all
 the found sed commands and their arguments will be available in
 different formats:
  - List of objects (translated C structs).
  - List of dictionaries.
  - JSON.
 .
 sedparse is implemented as a Python library and have a command-line
 tool.
 .
 This package provides the sedparse command-line tool.

Package: python3-sedparse
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: sedparse, sedsed
Description: GNU sed's parser translated from C to Python - library
 sedparse is a translation from C to Python of GNU sed's parser for
 sed scripts.
 .
 After running sedparse in your sed script, the complete list of all
 the found sed commands and their arguments will be available in
 different formats:
  - List of objects (translated C structs).
  - List of dictionaries.
  - JSON.
 .
 sedparse is implemented as a Python library and have a command-line
 tool.
 .
 This package installs the library for Python 3.
