=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf sedparse.egg-info

override_dh_auto_test:
	python3 -m unittest discover -s tests/
