=== debian/watch ===
version=4
https://github.com/aureliojargas/sedparse/tags .*/tags/@ANY_VERSION@@ARCHIVE_EXT@
